<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/xe/lib/xe.theme.lib.php");
include_once("$g4[path]/xe/lib/xe.image.lib.php");
include_once("$g4[path]/xe/lib/xe.7day.lib.php");
include_once("$g4[path]/xe/lib/xe.paganate.lib.php");
?>